All Objects| Statics| Objects| KJSEmbed Objects| Qt Objects| KDE Objects| Exceptions| Uncreatable Objects

# QCanvasText

Bindings for the QCanvasText class.

## Properties

None

## Methods

active(...)
advance(...)
animated(...)
boundingRect(...)
boundingRectAdvanced(...)
canvas(...)
collidesWith(...)
collisions(...)
color(...)
draw(...)
enabled(...)
font(...)
hide(...)
isActive(...)
isEnabled(...)
isSelected(...)
isVisible(...)
move(...)
moveBy(...)
rtti(...)
selected(...)
setActive(...)
setAnimated(...)
setCanvas(...)
setColor(...)
setEnabled(...)
setFont(...)
setSelected(...)
setText(...)
setTextFlags(...)
setVelocity(...)
setVisible(...)
setX(...)
setXVelocity(...)
setY(...)
setYVelocity(...)
setZ(...)
show(...)
text(...)
textFlags(...)
visible(...)
x(...)
xVelocity(...)
y(...)
yVelocity(...)
z(...)